﻿@{
    ViewData["Author"] = ViewData["Author"] != null ? ViewData["Author"] : "leoham.net";
    ViewData["Description"] = ViewData["Description"];
    ViewData["PageName"] = ViewData["PageName"];
}

<!doctype html>
<html lang="en">
<head>
    <title>@ViewData["Title"]</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta name="description" content="@ViewData["Description"]">
    <meta name="author" content="@ViewData["Author"]">

    <link rel="icon" href="favicon.ico" type="image/x-icon">
    <!-- VENDOR CSS -->
    <link rel="stylesheet" href="~/lib/vendor/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="~/lib/vendor/font-awesome/css/font-awesome.min.css">

    <!-- MAIN CSS -->
    <link rel="stylesheet" href="~/lib/assets/css/main.css">
    <link rel="stylesheet" href="~/lib/assets/css/color_skins.css">
</head>

<body class="theme-orange">
    <!-- WRAPPER -->
    <div id="wrapper">
        <div class="vertical-align-wrap">
            <div class="vertical-align-middle auth-main">
                <div class="auth-box">
                    <div class="top">
                        <img src="~/lib/assets/images/logo-white.svg" alt="Lucid">
                    </div>
                    @RenderBody()
                </div>
            </div>
        </div>
    </div>
</body>

</html>

